.flex.flex-col.h-full {
    background-color: #fff!important;
}

div#MinimogCartDrawerFooter, .sf-menu__submenu.sf-menu__desktop-sub-menu.pointer-events-none.absolute.z-50.w-full.sf-menu__dropdown.min-w-max.bg-white, m-quantity-input, .sf__toolbar-wrapper, .relative.sf__sortmb-list.touch-none, .sf__sidebar-content.overscroll-contain.h-full, .footer__common-item
{
background-color: #fff!important;
}

a.sf__sub-menu-link2.whitespace-normal.block.sf-sub-menu__link, .pb-8.prose, p, h3 {
    color: #000000!important;
}

.m-hamburger-box__inner, .m-hamburger-box__inner:before, .m-hamburger-box__inner:after {
    background-color: #000000!important;
  
}

.scd-item__quantity {
    border: 1px solid #000000!important;
}